﻿.prd-acc-comp {
    padding:100px 80px;
}

.prd-acc-comp .row {
    row-gap: 100px;
}

.prd-long-box {
    min-height:730px;
}

@media (min-width: 1600px) {
    .prd-long-box {
        min-height: 930px;
    }
}

@media (max-width: 991.98px) {
    .prd-acc-comp {
        padding: 50px;
    }

    .prd-acc-comp .row {
        row-gap: 50px;
    }
}

@media (max-width: 575.98px) {
    .prd-acc-comp {
        padding: 50px 0px;
    }

    .acc-comp div h5 {
        font-size: 20px;
    }
}